/***** Global Settings *****/ 

html, body {
border:0;
margin:0;
padding:0;
}
 
/***** Common Formatting *****/
 
h1, h2, h3, h4, h5, h6 {
margin:0;
padding:0;
font-weight:normal;
}
 
img {
border:0;
}

/***** Forms *****/
 
form {
margin:0;
padding:0;
display:inline;
}
 
/***** Tables *****/
table {
border:0;
margin:0;
padding:0;
}
  
/***** Global Classes *****/
 
.clear         { clear:both; }
.float-left    { float:left; }
.float-right   { float:right; }
.no-bullets {list-style:none;}
.no-margin {margin:0;padding:0;}
.align-middle{vertical-align: text-bottom;}